.version.the_conductor /* version checker */
{
	color: #000005;
	background-color: #7A4093;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 808px;
	min-height: 983px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	margin-left: auto;
	margin-right: auto;
	padding: 80px 24px 110px 127px;
}

#pu114078-3
{
	width: 0.01px;
}

#u114078-3
{
	z-index: 2;
	width: 332px;
	min-height: 53px;
	margin-right: -10000px;
}

#u117946-4
{
	z-index: 290;
	width: 222px;
	min-height: 25px;
	line-height: 31px;
	position: relative;
	margin-right: -10000px;
}

#ppu117942-6
{
	width: 0.01px;
	margin-top: 22px;
}

#pu117942-6
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 3528px;
	margin-left: 644px;
}

#u117942-6
{
	z-index: 294;
	width: 153px;
	position: relative;
}

#u117943-5
{
	z-index: 300;
	width: 153px;
	min-height: 102px;
	margin-top: 1682px;
	position: relative;
}

#u117944-5
{
	z-index: 305;
	width: 164px;
	min-height: 49px;
	margin-top: 394px;
	position: relative;
}

#u117947-5
{
	z-index: 310;
	width: 153px;
	min-height: 138px;
	margin-top: 1075px;
	position: relative;
}

#u117950-5
{
	z-index: 315;
	width: 153px;
	margin-top: 544px;
	position: relative;
}

#u117949-8
{
	z-index: 320;
	width: 162px;
	min-height: 34px;
	margin-top: 4929px;
	position: relative;
}

#u117945-5
{
	z-index: 328;
	width: 153px;
	min-height: 80px;
	margin-top: 1347px;
	position: relative;
}

#u114076-3
{
	z-index: 5;
	width: 613px;
	min-height: 758px;
	margin-right: -10000px;
}

#u117948-272
{
	z-index: 18;
	width: 613px;
	min-height: 207px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u117948-81,#u117948-119
{
	font-weight: bold;
	font-style: italic;
}

#u117942,#u117943,#u117944,#u117947,#u117950,#u117949,#u117945,#u117948-53,#u117948-75,#u117948-109,#u117948-222,#u117948-259
{
	font-weight: bold;
}

#u117948-33,#u117948-47,#u117948-49,#u117948-51,#u117948-62,#u117948-70,#u117948-80,#u117948-82,#u117948-91,#u117948-93,#u117948-95,#u117948-97,#u117948-99,#u117948-104,#u117948-111,#u117948-116,#u117948-118,#u117948-120,#u117948-128,#u117948-143,#u117948-148,#u117948-153,#u117948-158,#u117948-160,#u117948-162,#u117948-167,#u117948-172,#u117948-174,#u117948-176,#u117948-181,#u117948-186,#u117948-187,#u117948-192,#u117948-195,#u117948-200,#u117948-202,#u117948-204,#u117948-206,#u117948-208,#u117948-224,#u117948-229,#u117948-231,#u117948-239,#u117948-244,#u117948-270
{
	font-style: italic;
}

#u114077-5
{
	z-index: 8;
	width: 123px;
	min-height: 25px;
	margin-top: 83px;
}

#u114075-5
{
	z-index: 13;
	width: 123px;
	min-height: 25px;
	margin-top: 17px;
}

body
{
	position: relative;
	min-width: 959px;
}

